Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] http://XYZ.com/wp-includes/js/jquery/jquery.js

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mike Ems

    (@mvied)

    Is the resource that it’s complaining about available over HTTPS? If not, it will have to be removed from your secure pages.

    OhYa1337

    (@ohya1337)

    I found the problem, on my end…
    Thanks for your quick response.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] http://XYZ.com/wp-includes/js/jquery/jquery.js’ is closed to new replies.